High Level API Reference
========================

- :class:`deltachat.Account` (your main entry point, creates the
  other classes)
- :class:`deltachat.Contact`
- :class:`deltachat.Chat`
- :class:`deltachat.Message`

.. autoclass:: deltachat.Account
   :members:

.. autoclass:: deltachat.Contact
   :members:

.. autoclass:: deltachat.Chat
   :members:

.. autoclass:: deltachat.Message
   :members:
